[song]
artist = August Burns Red
name = Invisible Enemy
frets = MercuryHg34
album = Phantom Anthem
delay = 6260
year = 2017
playlist_track = 20
loading_phrase = The music video for "Invisible Enemy" is loaded with references to previous music videos of theirs. The settings used include songs from several albums, such as those used in "Meddler," "Fault Line," "Back Burner," and "White Washed."
diff_guitar = 5
diff_bass = 3
diff_guitar_coop = -1
diff_rhythm = 3
diff_drums = 6
diff_vocals = 0
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = 6
diff_vocals_harm = 0
diff_band = 0
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
pro_drums = True
genre = Progressive Metalcore
last_play = 2018-04-22-15:46:49
count = 45
kit_type = 1
keys_type = 1
guitar_type = 1
bass_type = 1
dance_type = 1
diff_keys_real = -1
diff_keys_real_ps = -1
charter = MercuryHg34
rating = 0
preview_start_time = -1
real_keys_lane_count_right = 18
real_keys_lane_count_left = 18
album_track = 5
icon = hg
song_length = 277708
